#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.8.0
visibility:           public
id:                   yaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG
key:                  yaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  81362b0f28e6f389341d8d61eae50aba
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-8e8XAk4K29e8NdibtafQ87
    containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    libyaml-0.1.2-78x3RFMTB8vAtGfa0l23DF mtl-2.2.2
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

